View Issue Details

IDProjectCategoryView StatusLast Update
0000861bareos-core[All Projects] Generalpublic2017-12-18 12:08
ReporterjoergsAssigned Tojoergs 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version17.2.4-rc1 
Target Version17.2.4Fixed in Version17.2.4 
Summary0000861: Release bareos-17.2.4
DescriptionThis ticket acts as a master ticket to collect information about this release.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impactyes
bareos-17.2: actionfixed
bareos-16.2: impactno
bareos-16.2: action
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action

Relationships

parent of 0000629 closed windows: Attributes for directories not restored 
parent of 0000639 closed bareos unable to read AWS VTL iSCSI devices 
parent of 0000705 closed create_bareos_database fails on MySQL 5.7 
parent of 0000719 closed ERROR in output_formatter.c:822 Failed to send result as json. 
parent of 0000793 closedpstorz Always incremental consolidate fails when no files are changed 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-09 17:06 joergs New Issue
2017-10-09 17:06 joergs bareos-master: impact => no
2017-10-09 17:06 joergs bareos-17.2: impact => yes
2017-10-09 17:06 joergs bareos-17.2: action => will care
2017-10-09 17:06 joergs bareos-16.2: impact => no
2017-10-09 17:06 joergs bareos-15.2: impact => no
2017-10-09 17:06 joergs bareos-14.2: impact => no
2017-10-09 17:06 joergs bareos-13.2: impact => no
2017-10-09 17:06 joergs bareos-12.4: impact => no
2017-11-30 10:03 joergs Relationship added parent of 0000873
2017-12-18 12:04 joergs Relationship deleted parent of 0000873
2017-12-18 12:05 joergs Relationship added parent of 0000629
2017-12-18 12:05 joergs Relationship added parent of 0000639
2017-12-18 12:05 joergs Relationship added parent of 0000705
2017-12-18 12:06 joergs Relationship added parent of 0000719
2017-12-18 12:06 joergs Relationship added parent of 0000739
2017-12-18 12:06 joergs Relationship deleted parent of 0000739
2017-12-18 12:07 joergs Relationship added parent of 0000793
2017-12-18 12:08 joergs bareos-17.2: action will care => fixed
2017-12-18 12:08 joergs Status new => resolved
2017-12-18 12:08 joergs Fixed in Version => 17.2.4
2017-12-18 12:08 joergs Resolution open => fixed
2017-12-18 12:08 joergs Assigned To => joergs
2017-12-18 12:08 joergs Status resolved => closed